Ns_DbSp(3)

NAME
Ns_DbSpExec, Ns_DbSpGetParams, Ns_DbSpReturnCode, Ns_DbSpSetParam, Ns_DbSpStart - library procedures

SYNOPSIS
#include "ns.h"

Ns_DbSpExec(arg, arg)

Ns_DbSpGetParams(arg, arg)

Ns_DbSpReturnCode(arg, arg)

Ns_DbSpSetParam(arg, arg)

Ns_DbSpStart(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS